Subject: Liiklusmärgi paigaldamine
From: Kaisa Liisi Kangur <[email-masked]>
To: [email-masked]
Date: Thu, 16 May 2024 12:42:25 +0300

Tere

Kirjutan Teile MTÜ-st Veltsi Tall ja soovin saada infot hoiatava
liiklusmärgi kohta. Sain vallast infot, et riigitee äärde paigaldatavate
liiklusmärkidega tegeleb Transpordiamet. Uurin, kuna soov saada allpool
piltidel märgitud kohtadesse (2 kohta) hoiatusmärke autojuhtidele hobustega
liikuvatest ratsanikest. Tegu Lääne-Virumaa, Haljala ja Rakvere valla,
Veltsi küla juures oleva piirkonnaga, soovitud märkide asukohtade
koordinaadid: 26.26050 59.40535 ja 26.27608 59.39810. Käime üpris tihti
hobustega liikumas väljaspool oma talli territooriumi ja leian, et laste
gruppidega liigeldes oleks hoiatusmärk ohutuse seisukohalt vajalik nii
meile, kui tähelepanu äratamiseks autojuhtidele.

Ette tänades ja vastust ootama jäädes!

Parimate soovidega
Kaisa Liisi Kangur
MTÜ Veltsi Tall